package com.mason.server.dao.generics;

import java.util.List;

import com.mason.server.model.View;

public interface IViewDAO extends GenericDAO<View> {

	public List<View> getAllByModelId(long modelId);

	public View getBySlug(String viewSlug, long modelId);

}
